html, body{
	margin: 0;
	padding: 0;
	color: #313130;
	background-color: #f7f6f1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*
	#f7f6f1- под цвет карты
	#869193-темный серый
	#e7e8ea-светлый серый*/
}

@font-face {
    font-family: 'a_antiquetituldcfrregular';
    src: 
         url('5631-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  src:
    local("Roboto-Regular"),
    url("roboto.woff") format("woff");
}

header{
	min-height: 593px;
	background-image: url(3146.jpg);
	background-size: cover;
	opacity: 0.8;
	font-family: a_antiquetituldcfrregular;
	text-align: center;
	box-shadow: 0 0 8px 3px;
	color: black;
	/*a_AntiqueTitulDcFr*/
}

/*.name{
	font-size: 85px;
	padding-top: 80px;
}*/

.name{
	font-size: 85px;
	padding-top: 80px;
}

.phone{
    font-size: 40px;
    padding-top: 40px;
}

h1{
    font-family: "Roboto";
	font-size: 30px;
	-webkit-text-shadow: 0 1px 1px rgba(0,0,0,0.2);
	-moz-text-shadow: 0 1px 1px rgba(0,0,0,0.2);
	text-shadow: 0 1px 1px rgba(0,0,0,0.2);
}

.columns {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  width: 80%;
  margin: auto;
}

.column{
	flex-basis: 300px;
}

.column-main{
	flex-grow: 2;
}

.column-contact{
	flex-grow: 1;
	text-align: right;
}

#map{
	margin: 10px;
	margin-bottom: 20px;
	opacity: 0.8;
}

/*#map{
	 height: 400px; 
	 width: 100%; 
	 border:1px solid #ccc; 
	 margin-top: 10px;
	 margin-bottom: 50px;
}*/

footer{
	min-height: 100px;
	background: linear-gradient(to top, #869193 10%, #f7f6f1 100%);
	opacity: 0.7;
	text-align: right;
	font-size: 12px;
	padding-right: 50px;
}